# Generated by Django 4.0 on 2022-01-22 19:14

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0006_alter_malformedinquiry_id"),
        ("volunteers", "0006_auto_20211205_2223"),
    ]

    operations = []
